/* INFORMACION */
p.informacion {
	text-align:center !important;
	background:#FF9;
	color:#369;
	font-weight:bold;
	font-style:italic;
	padding:20px !important;
	margin: 20px !important;
	}
p.error {
	color:#F00 !important;
	}


/* DOCUMENTACION */

form.elementocarga {
	margin-top:20px;
	}
		
p.legal {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#999;
	margin:0px 0px 0px 0px;
	}
	

div.cargando {
	background:rgba(255,255,255,0.95);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:9;
	text-align:center;
	}
div.cargando img {
	max-width:100%;
	margin-top:100px;
	}
	
	
	
#documentacion {
	margin:0;
	padding:10px 20px 20px 65px;
	background:url(../img/documentacion_background.png) right top no-repeat;
	}
#documentacion label {
	width:350px;
	text-align:right;
	display:inline-block;
	line-height:40px;
	}
#documentacion label.checkb {
	width:450px;
	text-align:right;
	display:inline-block;
	line-height:30px;
	font-size:12px;
	}
#documentacion select
,#documentacion input[type=text]
,#documentacion input[type=number]
,#documentacion input[type=date]
,#documentacion textarea
,#documentacion input[type=email] {
	border:1px solid #666;
	color:#333;
	background:#f1f1f1;
	width:270px;
	padding:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	}
#documentacion textarea {
	height:50px;
	vertical-align:top;
}
#documentacion .file-select {
	width:270px;
	display:inline-block;
	position:relative;
	}
#documentacion .file-select::before {
  background-color: #fdb7b7;
  text-align:center;
  font-size:12px;
  color: red;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  content: 'Seleccionar'; /* testo por defecto */
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: 'Seleccionar Archivo';
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
#documentacion .file-ok::before {
	background:#d5f0d5;
	color:green;
	}
#documentacion .file-wait::before {
	background:#ffe1b7;
	color:orange;
	}
#documentacion .file-select:hover::before {
	background:#e4a8e3;
	color:white;
	}
#documentacion .file-select input[type="file"] {
  opacity: 0;
  width: 200px;
  height: 25px;
  display: inline-block;
}
#documentacion input:read-only {
	color:#999;
	border:1px solid #999;
	}
#documentacion input[type=checkbox] {
	width:30px;
	height:30px;
	vertical-align:middle;
	}
#documentacion input#telefono {
	width:100px;
	}
#documentacion input#email {
	width:200px;
	}
#documentacion table {
	margin:0;
	padding:0;
	}
#documentacion table td {
	vertical-align:top;
	}
#documentacion textarea#mensaje {
	border:1px solid #666;
	background:#f1f1f1;
	color:#333;
	width:270px;
	/*margin-left:255px;*/
	height:150px;
	padding:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	vertical-align:top;
	}
#documentacion input#codigo {
	width:100px;
	text-align:center;
	letter-spacing:1px;
	}
#documentacion input#codigo {
	width:100px;
	text-align:center;
	letter-spacing:1px;
	}
#documentacion img.anti {
	margin:0 0 0 4px;
	}
#documentacion input[type=submit]:hover {
	cursor:pointer;
	box-shadow: -1px 0px 15px #1e1e1e;
	background:#e4a8e3;
	color:#FFF;
	}
#documentacion input[type=submit] {
	border:1px solid #e4a8e3;
	background:#ccc;
	margin:20px auto;
	display:inline-block;
	text-align:center;
	width:auto;
	font-size:15px;
	padding: 10px 20px;
	color:#333;	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	text-decoration:none;
	}
#documentacion  input.submit-inline {
	display:none;
	margin:5px;
	vertical-align: middle;
    line-height: 16px;
	border:1px solid #f1f1f1;
	font-size:13px;
	color:#666;
	background:#f1f1f1;
	}
#documentacion  input.submit-inline:hover {
	background:#e4a8e3;
	border-color:#e4a8e3;
	color:#white;
	box-shadow:none;
	}
#documentacion p.mas {
	margin-top:50px;
	display:block;
	}
#documentacion i {
	font-size:11px;
	color:#666;
	}
#documentacion a {
	font-size:11px;
	text-decoration:none;
	color:#e4a8e3;
	}
#documentacion ol a
, #documentacion ul a {
	font-size:16px;
	}
	.g-recaptcha {
		display: inline-block;
		}

/* MODIFICAR*/	
.documentacion_adjuntar {
	min-height:400px;
	}
.documentacion_adjuntar input[type=submit] {
	font-size:13px;
	padding: 5px !important;
	}
.documentacion_adjuntar p.legal {
	text-align:center;
	}
.verarchivo {
	font-size:11px;
	text-align:center;
	margin:0 0 10px 0;
	padding:0px;
	color:grey;
	}
.verarchivo a {
	color:grey !important;
	font-weight:bold;
	}
.verarchivo a:hover {
	text-decoration:underline !important;
	}
.estadodocumento {
	background:#f1f1f1;
	padding:7px;
	vertical-align:middle;
	display:inline-block;
	font-size:10px;
	border-radius:5px;
	text-align:center;
	}
	.estadodocumento .estadook {
		color:green;
		}
	.estadodocumento .estadoko {
		color:red;
		}
	.estadodocumento .estadorevision {
		color:grey;
		}
.cambiaestado {
	font-size:10px !important;
	border-radius:5px !important;
	border:1px solid #ccc !important;
	width:150px !important;
	}
	
	
	
@media only screen and (max-width: 1200px) {
	#documentacion {
		margin:0;
		padding:10px 20px 20px 65px;
		}
		#documentacion label {
			width:42% !important;
			}
		#documentacion input[type=text] {
			width:42% !important;
			}
		#documentacion textarea#mensaje {
			width:42% !important;
			margin-left:0px;
			height:150px;
			}
	.estadodocumento {
		width:100%;
		display:block;
		padding:5px 0;
		text-align:center;
		}
	.cambiaestado {
		width:100% !important;
		display:block !important;
		padding:5px 0 !important;
		text-align:center !important;
		}
	}

@media only screen and (max-width: 590px) { 
	#documentacion {
		margin:0;
		padding:20px;
		background:none;
		}
		#documentacion label {
			width:100% !important;
			text-align:left !important;
			}
		#documentacion label.checkb {
			text-align:center !important;
			font-size:11px;
			}
		#documentacion p.legal {
			text-align:center;
			}
		#documentacion input[type=checkbox] {
			margin:0 auto;
			display:block;
			}
		#documentacion .file-select {
			margin:0 auto;
			width:100%;
			}
		#documentacion input[type=file] {
			margin:0 auto;
			display:block;
			}
		#documentacion input[type=text]
		,#documentacion input[type=number]
		,#documentacion textarea
		,#documentacion input[type=date]
		,#documentacion select {
			width:100% !important;
			}
		#documentacion textarea#mensaje {
			width:100% !important;
			clear:both;
			margin-left:0 !important;
			}
		#documentacion input[type=submit] {
			margin:0 auto;
			display:block;
			}

	/* MODIFICAR*/	
	.documentacion_adjuntar label {
		margin-top:30px !important;
		font-size:12px !important;
		}
	.documentacion_adjuntar input[type=submit] {
		margin-top:5px !important;
		}	
	#documentacion  input.submit-inline {
		display:none;
		}
	
	}